IF EXISTS (Select * from sys.objects where name = 'tbl_det_Clases')
BEGIN
	DROP TABLE tbl_det_Clases
END


CREATE TABLE tbl_det_Clases
(
	intClaseID [int] IDENTITY(1,1) NOT NULL		
,intCursoId int
,vchTituloClase	varchar(500)
,vchDescClase varchar(500)
,vchURLClase varchar(200)
,bitActivo bit
,datFalta date)

		
